Subject: [AAA-WG]: Issue 125: Inconsistency in OCSP-Responses AVP

From: Pat Calhoun <[email-masked]>
Date: Tue, 21 Aug 2001 13:39:44 -0700

The issue included the following proposed text:

"  - (optionally, if OCSP response was required in the DSAR and OCSP 
     is supported) a list of OCSP responses for the certificates in 
     question. If a fresh response was required and a nonce value 
     was included, each response will contain the nonce from the DSAR 
     message"

However, I found that the following minor change to the first line reads better:

"   - (optionally, if OCSP an response was requested in the DSAR and OCSP 
      is supported) a list of OCSP responses for the certificates in 
      question. If a fresh response was required and a nonce value 
      was included, each response will contain the nonce from the DSAR 
      message"

Thanks,

PatC